* {
    font-family: 'Open Sans', sans-serif;
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
body {
    width: 100%;
    max-width: 1600px;
    margin: auto;
}

h1 {
    font-weight: 300;
}

header {
    position: relative;
    margin-right: 4rem;
}

footer {
    height: 7rem;
    background-color: #333333;
}

.video-block {
    height: 45rem;
    background: rgb(20, 10, 66);
    background: linear-gradient(96deg, rgba(20, 10, 66, 1) 27%, rgba(63, 21, 95, 1) 64%);
    padding: 2rem 4rem 2rem 13rem;
}

.showRes .video-block {
    height: 18rem;
    background: rgb(20, 10, 66);
    background: linear-gradient(96deg, rgba(20, 10, 66, 1) 27%, rgba(63, 21, 95, 1) 64%);
    padding: 2rem 4rem 2rem 13rem;

}
/* 
#video-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
    max-width: 785px;
}
iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    max-width:650px ;
    max-height: 365px;
} */

#video-text-container {
    color: white;
    /* width: 70%; */
}

#video-text-container>h1 {
    display: inline-block;
    margin-bottom: 20px;
}

#choose-p {
    margin-top: 20px;
}

#yellow-font {
    color: #FDD400
}

#seeResults {
    background-color: #F7F7F7;
    color: #B7B7B7;
    margin: 10rem 0 10rem 20%;
    cursor: pointer;
    padding: 12px 25px;

}

#seeResults:hover {
    background-color: #FFD400;
    color: black;

}

.yellow-btn {
    background-color: #FFD400;
    border: none;
    padding: 10px;
    margin-left: 9rem;
}

.glider-next {
    /* right: -23px; */
    left: 75% !important;
    top: 90% !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    display: inline-block !important;
    background-color: white !important;
    color: black !important;
    font-size: 25px !important;
}

.glider-prev {
    left: 13.5% !important;
    top: 90% !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    display: inline-block !important;
    background-color: white !important;
    color: black !important;
    font-size: 25px !important;
}

/* cards slider */
.cards-container {
    margin-left: auto;
    width: 100%;
    position: absolute;
    top: 77.5%;
    left: 14.5%;

}

.cards {
    position: absolute;
    display: flex;
    top: 77.3%;
    width: 100%;
 
}

.card {

    flex-shrink: 0;
    position: relative;
    width: 100%;
    height: fit-content;
    min-width: 11rem;
    max-width: 200px;
    margin: 0px 6px 20px 6px;
    background-color: #fff;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 1px 8px 0 rgba(162, 162, 162, 0.50);
    line-height: 1.5;

}

.card>a {
    text-decoration: none;
}


.card-image-placeholder {
    /* width: inherit; */
    height: 160px;
    overflow: hidden;
}

.card-image {
    width: 100%;
    height: auto;
}

.card-body {
    padding: 10px;
}

.card-body>p {
    margin: 0;
}



#grn-font {
    color: #158e64
}

.green1 {
    position: absolute;
    top: 0;
    left: 0;
    background: #158e64;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.green2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #158e64;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .6;
}

.card:hover .green1,
.card:hover .green2 {
    opacity: 0;
}

#ylw-font {
    color: #FDD600;
}

.y1 {
    position: absolute;
    top: 0;
    left: 0;
    background: #FDD600;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.y2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #FDD600;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .y1,
.card:hover .y2 {
    opacity: 0;
}

#red-font {
    color: #C20109
}

.red1 {
    position: absolute;
    top: 0;
    left: 0;
    background: #C20109;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.red2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #C20109;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .red1,
.card:hover .red2 {
    opacity: 0;
}

#ltgrn-font {
    color: #AFCB0C;
}

.lightGreen {
    position: absolute;
    top: 0;
    left: 0;
    background: #AFCB0C;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.lightGreen2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #AFCB0C;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .lightGreen,
.card:hover .lightGreen2 {
    opacity: 0;
}

#org-font {
    color: #FC7D02
}

.orange {
    position: absolute;
    top: 0;
    left: 0;
    background: #FC7D02;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.orange2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #FC7D02;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .orange,
.card:hover .orange2 {
    opacity: 0;
}

#blue-font {
    color: #81C7E0
}

.blue {
    position: absolute;
    top: 0;
    left: 0;
    background: #81C7E0;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.blue2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #81C7E0;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .blue,
.card:hover .blue2 {
    opacity: 0;
}

#prp-font {
    color: #C894C7;
}

.purple {
    position: absolute;
    top: 0;
    left: 0;
    background: #C894C7;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.purple2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #C894C7;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .purple,
.card:hover .purple2 {
    opacity: 0;
}

#lvdr-font {
    color: #9094DF;
}

.lavender {
    position: absolute;
    top: 0;
    left: 0;
    background: #9094DF;
    mix-blend-mode: color;
    height: 160px;
    width: 100%;
    z-index: 3;
}

.lavender2 {
    position: absolute;
    top: 0;
    left: 0;
    background: #9094DF;
    mix-blend-mode: multiply;
    height: 160px;
    width: 100%;
    z-index: 3;
    opacity: .65;
}

.card:hover .lavender,
.card:hover .lavender2 {
    opacity: 0;
}

.selected {
    border-style: solid;
    border-width: 5px;
}

.showRes .selected {
    border: none;
}

#ylwCard {
    border-color: #FDD600;
}

#redCard {
    border-color: #C20109;
}

#ltgrnCard {
    border-color: #AFCB0C;
}

#orangeCard {
    border-color: #FC7D02;
}

#blueCard {
    border-color: #81C7E0;
}

#purpleCard {
    border-color: #C894C7;
}

#lavenderCard {
    border-color: #9094DF;
}

#grnCard {
    border-color: #158e64;
}

.hideCardNotSelected {
    display: none !important;
}
/* end card slider */

.results-cards {
    flex-shrink: 0;
    position: relative;
    width: 100%;
    height: fit-content;
    min-width: 11rem;
    max-width: 15rem;
    margin: 0px 6px 20px 6px;
    background-color: #fff;
    overflow: hidden;
    line-height: 1.5;
}



.images-results-row {
    display: flex;
    margin-top: 5rem;
}

.results-links {
    cursor: pointer;
    font-weight: bold;
    border-bottom: 3px solid #f9cc3d;
    display: inline;
    position: relative;
    padding-bottom: 5px;
}

#aspiration,
#fun,
#confidence,
#freedom,
#curiosity,
#imagination,
#necessity,
#vision {
    position: relative;

}

#aspiration>.background-text {
    font-size: 6rem;
    color: #F8E0E1;
    position: absolute;
    left: -25px;
    top: 43px;
}

#confidence>.background-text {
    font-size: 6rem;
    color: #FBE074;
    position: absolute;
    left: -25px;
    top: 43px;
}

#fun>.background-text {
    font-size: 6rem;
    color: #7CB89D;
    position: absolute;
    left: -25px;
    top: 43px;
}

#freedom>.background-text {
    font-size: 6rem;
    color: #F0F9BF;
    position: absolute;
    left: -25px;
    top: 43px;
}

#curiosity>.background-text {
    font-size: 6rem;
    color: #FC7D01;
    position: absolute;
    left: -25px;
    top: 43px;
}

#imagination>.background-text {
    font-size: 6rem;
    color: #8ECCE1;
    position: absolute;
    left: -25px;
    top: 43px;
}

#necessity>.background-text {
    font-size: 6rem;
    color: #DEC5DC;
    position: absolute;
    left: -25px;
    top: 43px;
}

#vision>.background-text {
    font-size: 6rem;
    color: #B9BBE8;
    position: absolute;
    left: -25px;
    top: 43px;
}


#results-section {
    margin: auto;
    width: 75vw;
}


#beginAgain {
    cursor: pointer;
    background-color: #FFD400;
    color: black;
    margin: 10rem 0 5rem 20%;
    display: none;
    border: none;
    padding: 12px 25px;

}



.results-sections {
    display: none;
}

.showRes .results-sections:target {
    display:block;
}

#video-section-bottom {
    height: 60vh;
    display: none;
}
/* #video-container-bottom {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
} */
.video-block-results {
    
    height: 35vh;
    background: rgb(20, 10, 66);
    background: linear-gradient(96deg, rgba(20, 10, 66, 1) 27%, rgba(63, 21, 95, 1) 64%);
    padding: 2rem 4rem 2rem 13rem;
}
#form-section {
    height: 35vh;
    background-color: rgb(232, 232, 232);
}
#prefooter {
    text-align: center;
    font-size: 28px;
}
#prefooter>p {
    padding: 2rem 0;
}
@media only screen and (max-width: 900px){
.blue,.blue2,.green1,.green2,.y1,.y2,.red1,.red2,.lightGreen,.lightGreen2,.orange,.orange2,.purple,.purple2,.lavender,.lavender2 {
    height: 150px;
}
}

@media only screen and (max-width: 800px) {
    header {
        margin: 0;
    }
    .video-block {
        padding: 0;
        height: 33rem;
    }
    .showRes .video-block {
        padding: 0;
        height: 15rem;
    
    }
    #video-text-container {
        padding: 1rem;
    }
    .cards {
      display: grid;
      column-gap: 1rem;
      grid-template-columns: minmax(0,200px) minmax(0,200px);
      position: unset;
    }
    .cards-container {
        display: block;
        position: unset;
        margin: 1rem;
    }
    .glider-next,.glider-prev {
        display: none !important;
    }
    #needHelp {
        display: none;
    }


.card-image  {
    max-height: 150px;
    object-fit: cover;
}
    .images-results-row {
        display: block;
        margin: 1rem auto;
    }
    #confidence>.background-text,
    #fun>.background-text,
    #aspiration>.background-text,
    #freedom>.background-text,
    #curiosity>.background-text,
    #imagination>.background-text,
    #necessity>.background-text,
    #vision>.background-text {
        font-size: clamp(3em, 11.5vw, 9em);
        position: unset;
      
    }
    .video-block-results {
        padding: 0;
        background: none;
       
    }
    #results-section {
        margin: 1rem;
    }
    #seeResults {
        margin: 1rem;
    }
    /* #video-container {
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        width: 100%;
        padding-top: 56.25%;
        max-width: 785px;
    } */
   
 
  }